RubyGems Navigation menu

Reverse dependencies for jekyll_post_files Latest version of the following gems require jekyll_post_files

Total downloads 6,515

For this version 2,816

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: